algorithm: GP
criterion: Calibration
criterion_final: 0.38064144055048627
dataset: Clearance
hparams:
  alpha: 8.30403924226052e-06
  kernel_coef0: 4.9413519154546314e-05
  kernel_gamma: 0.00013311072860086741
  kernel_metric: cosine
  n_restarts_optimizer: 6
representation: ChemBERTa
seed: 9
test_calibration_Spearman_0: 0.42676547169685364
test_calibration_Spearman_1: 0.24246756732463837
test_calibration_Spearman_2: 0.2350325584411621
test_calibration_Spearman_final: 0.42676547169685364
test_extra_mae_0: 9.131943702697754
test_extra_mae_1: 8.153010368347168
test_extra_mae_2: 8.059609413146973
test_extra_mae_final: 9.131943702697754
test_extra_pearson_0: -0.056416094303131104
test_extra_pearson_1: 0.0067086671479046345
test_extra_pearson_2: 0.007247831206768751
test_extra_pearson_final: -0.056416094303131104
test_extra_r2_0: -146.74285888671875
test_extra_r2_1: -100.29395294189453
test_extra_r2_2: -91.8161392211914
test_extra_r2_final: -146.74285888671875
test_extra_spearman_0: -0.05729176849126816
test_extra_spearman_1: -0.007579490076750517
test_extra_spearman_2: 0.007635167334228754
test_extra_spearman_final: -0.05729176849126816
test_performance_MAE_0: 9.131943702697754
test_performance_MAE_1: 8.153010368347168
test_performance_MAE_2: 8.059609413146973
test_performance_MAE_final: 9.131943702697754
train_val_split: Scaffold
trial_seed: 50956
val_calibration_Spearman_0: 0.37267932295799255
val_calibration_Spearman_1: 0.3988734185695648
val_calibration_Spearman_2: 0.37037158012390137
val_calibration_Spearman_final: 0.37267932295799255
val_extra_mae_0: 6.8605852127075195
val_extra_mae_1: 7.258781909942627
val_extra_mae_2: 6.56588077545166
val_extra_mae_final: 6.8605852127075195
val_extra_pearson_0: 0.021356867626309395
val_extra_pearson_1: 0.029213126748800278
val_extra_pearson_2: 0.18905562162399292
val_extra_pearson_final: 0.021356867626309395
val_extra_r2_0: -89.6381607055664
val_extra_r2_1: -75.78109741210938
val_extra_r2_2: -68.00222778320312
val_extra_r2_final: -89.6381607055664
val_extra_spearman_0: 0.05643783137202263
val_extra_spearman_1: -0.021215267479419708
val_extra_spearman_2: 0.14197036623954773
val_extra_spearman_final: 0.05643783137202263
val_performance_MAE_0: 6.8605852127075195
val_performance_MAE_1: 7.258781909942627
val_performance_MAE_2: 6.56588077545166
val_performance_MAE_final: 6.8605852127075195
